@charset "utf-8";
/* CSS Document */
.about-container{
	margin:0px auto 0px 0px;
	padding:0px;
	width:979px;
	background:#FFF;
	float:left;
	}
/*左边*/
.article-left{
	margin:20px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	float:left;
	width:610px;
	}
.artic-cont{
	margin:0px 0px 0px 0px;
	padding:0px 0px 40px 0px;
	border-bottom:1px solid #C0C0C0;
	}	
.artic-cont h3{
	margin:0px;
	padding:0px;
	font-size:24px;
	color:#002045;
	font-weight:normal;
	}	
.artic-cont h4{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	color:#006699;
	font-weight:normal;
	}
.artic-cont p{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#666;
	line-height:24px;
	padding-bottom:15px;
	}	
.ico{
	margin:20px 0px 20px 0px;
	padding:0px;
	height:21px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	background:#EBEBEB;
	}
.ico p{
	margin:0px 10px 0px 5px;
	padding:0px;
	float:left;
	line-height:21px;
	color:#014073;
	}
.ico p span{
	margin:0px 5px 0px 0px;
	padding:0px;
	float:left;
	}
.ico p a:link,.ico p a:visited{
	margin:0px 10px 0px 0px;
	text-decoration:none;
	color:#014073;
	}
.ico p a:hover{
	color:#3EA9FD;
	}
/*分页*/
.lineBg5 {
	font-size:14px;
	font-weight:bold;
	color:#00619a;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0px 0px 0px;
}	

.lineBg5 a:link,.lineBg5 a:visited {
	text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}
.lineBg5 a:hover{
	background:#006699;
	color:#fff;
	}



		
/*右边*/
.listwo-right{
	margin:20px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:265px;
	}
/*标题*/
.listwotitle{
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	border-bottom:1px solid #C0C0C0;
	font-weight:bold;
	}	
.listwotitle a:link,.listwotitle a:visited{
	text-decoration:none;
	color:#002045;
	}	
/*图文*/	
.right-center{
	margin:10px 0px 20px 0px;
	padding:0px;
	}	
.right-center img{
	margin:0px 0px 0px 13px;
	padding:0px;
	width:242px;
	height:160px;
	}	
.right-center ul{
	margin:10px 0px 0px 13px;
	padding:0px;
	list-style-type:none;
	width:242px;
	}
.right-center li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	background:#930;
	background:url(http://en.nhfpc.gov.cn/images/j-22.jpg) no-repeat 0px 6px;
	font-size:14px;
	}	
.right-center li a:link,.right-center li a:visited{
	text-decoration:none;
	color:#1e7fb8;
	}
.right-center li a:hover{
	color:#3EA9FD;
	}	
	
/*图片*/
.Features{
	margin:10px 0px 10px 0px;
	padding:0px;
	float:left;
	}	
.Features img{
	margin:0px 10px 0px 0px;
	padding:0px;
	width:90px;
	height:58px;
	float:left;
	}	
.Features h3{
	margin:0px 0px 0px 100px;
	padding:0px;
	font-size:14px;
	}	
.Features h3 a:link,.Features h3 a:visited{
	text-decoration:none;
	color:#1e7fb8;
	}
.Features h3 a:hover{
	color:#3EA9FD;
	}
.Features p{
	margin:5px 0px 0px 100px;
	padding:0px;
	font-size:12px;
	line-height:14px;
	color:#666;
	}	
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#00619a;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}
#displaypagenum span {
	text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#003366;
	border:1px solid #CCCCCC;
}
#displaypagenum {
text-align: center;
}
#displaypagenum a {
text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover, #displaypagenum a:hover{background-color:#006699;border-color:#006699;color:#fff;cursor:pointer;}
	
/* 2016.06.27 */
.art_eight{padding:20px;}
.eight_ways{width:900px;margin:0px auto;background:url(http://www.chinadaily.com.cn/specials/eightways.png) no-repeat center top #508094;padding:440px 0px 90px;}
.eight_ways ul{list-style:none;margin:0px;padding:0px;overflow:hidden;zoom:1;padding-left:70px;}
.eight_ways li{display:inline;float:left;width:178px;height:178px;overflow:hidden;margin:0px 18px 30px 0px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	